import request from '@/utils/request'

// 查询设备监控列表
export function getDeviceStatisticsInfo(query) {
  return request({
    url: '/dataMonitoring/deviceStatistics/getDeviceStatisticsInfo',
    method: 'get',
    params: query
  })
}

// 导出设备监控
export function exportData(query) {
  return request({
    url: '/dataMonitoring/reportData/export',
    method: 'get',
    params: query
  })
}
